Subject: 3d-integration, interpolation, differentiation

From: Bakasov Ayaz <[email-masked]>
Date: Mon, 12 Aug 1996 16:14:49 +0200 (MET DST)

Dear Netters,

your enourmous integral knowledge
must provide the right answer to the following:

There is a really urgent need to pick up
a reliable version of a FORTRAN code
which is capable of making 3d-integration,
as well as codes which can do 3d-interpolation
and differentiation for smooth enough functions.

There is NO need in extreme efficiency,
it must have normal efficiency but be reliable enough.

A freeware is needed, ftp-able, or obtainable from authors,
or otherwise. May be GNU has something?! Any one knows?

The functions I am working with are quite smooth:
these are basically an electrostatic potential
in molecule or some related function.

Besides, if any one knows free FORTRAN code,
which is specialized on the 3d-integration,
interpolation and differentiation for
3d-Gaussian functions - that would be simply great!

Summary will be posted - no doubt.

Sincerely,
Ayaz Bakasov.
*****************************************************
actually, I use the address [email-masked]
most often, but due to some mysterious reasons
the ccl-emailer rejects my postings from that address,
and I decided to give this address a try :-)
*****************************************************